vs gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2013-005956

CiviCRM におけるアクセス制限を回避される脆弱性

N/A
2014/01/31 14:36
CVE-2013-4661
JVNDB-2013-005956
CiviCRM におけるアクセス制限を回避される脆弱性
概要
CiviCRM は、デフォルトのカスタム検索に対するロールベースアクセス制御 (RBAC) を適切に処理しないため、アクセス制限を回避される脆弱性が存在します。
想定される影響と対策
"access CiviCRM" パーミッションを持つ、リモート認証されたユーザにより、アクセス制限を回避される可能性があります。
ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v2の値
深刻度 N/A 6.5
CVECVE-2013-4661
公表日2013/06/04 00:00
登録日2014/01/31 14:36
更新日2014/01/31 14:36
CVSS v3情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。